/* Crash Reporter main text if main app crashed.
 "%@ crashed the last time it was used. Would you like to send us a report to help us improve the app?"
 */
"main_text_app_crashed" = "Произошёл сбой при последнем использовании %@. Хотите отправить нам отчёт, чтобы помочь улучшить приложение?";

/* Crash Reporter main text if one of main apps’s features crashed.
 "One of %@’s features crashed the last time it was used. Would you like to send us a report to help us improve the app?"
 */
"main_text_feature_crashed" = "Произошёл сбой при последнем использовании одной из функций %@. Хотите отправить нам отчёт, чтобы помочь улучшить приложение?";
